# mc nl.po
# Copyright (C) 1994-1999 Free Software Foundation, Inc.
# Dirk-Jan C. Binnema <djcb@dds.nl>
# Gert Dewit <Gert.Dewit@sos.be>, 2001.
# Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>, 2001.
# Leonard den Ottolander <leonard den ottolander nl>, 2005.
# Marcel Pol <mpol@gmx.net>, 2009-2010.
#
msgid ""
msgstr ""
"Project-Id-Version: mc 4.7.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-01-03 16:04+0100\n"
"PO-Revision-Date: 2010-03-09\n"
"Last-Translator: Marcel Pol <mpol@gmx.net>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

msgid " Choose syntax highlighting "
msgstr " Kies syntax oplichting "

msgid "< Auto >"
msgstr "< Auto >"

msgid "< Reload Current Syntax >"
msgstr "< Herlaadt Huidige Syntax >"

#, c-format
msgid " Cannot open %s for reading "
msgstr " Openen van %s voor lezen mislukt "

msgid "Error"
msgstr "Fout"

#, c-format
msgid " Error reading from pipe: %s "
msgstr " Probleem bij het lezen van pijp: %s "

#, c-format
msgid " Cannot open pipe for reading: %s "
msgstr " Openen van pijp voor lezen mislukt: %s "

#, c-format
msgid " Cannot get size/permissions for %s "
msgstr " Kan geen grootte-/rechteninformatie verkrijgen voor %s "

#, c-format
msgid " %s is not a regular file "
msgstr " %s is geen normaal bestand "

#, c-format
msgid " File %s is too large "
msgstr " Bestand %s is te groot "

msgid " About "
msgstr " Info "

msgid ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       A user friendly text editor written\n"
"           for the Midnight Commander.\n"
msgstr ""
"\n"
"                  Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"           Een gebruiksvriendelijk editor\n"
"            voor de Midnight Commander.\n"

msgid "&OK"
msgstr "&OK"

msgid "Macro recursion is too deep"
msgstr "Macro-recursie gaat te diep"

msgid "Search"
msgstr "Zoeken"

msgid " Search string not found "
msgstr " Zoekstring niet gevonden "

msgid "Warning"
msgstr "Waarschuwing"

msgid " File has hard-links. Detach before saving? "
msgstr " Bestand heeft harde links. Verwijderen voor het opslaan? "

msgid "&Yes"
msgstr "&Ja"

msgid "&No"
msgstr "&Nee"

msgid "&Cancel"
msgstr "&Afbreken"

msgid "The file has been modified in the meantime. Save anyway?"
msgstr "Bestand is in de tussentijd veranderd. Toch opslaan?"

msgid " Error writing to pipe: "
msgstr " Fout bij het schrijven naar pijp: "

msgid " Cannot open pipe for writing: "
msgstr " Openen van pijp voor lezen mislukt: "

#, c-format
msgid " Cannot open file for writing: %s "
msgstr " Openen van bestand voor schrijven mislukt: %s "

msgid "&Quick save"
msgstr "&Snel opslaan "

msgid "&Safe save"
msgstr "&Veilig opslaan "

msgid "&Do backups with following extension:"
msgstr "&Maak backups met de volgende extensie:"

msgid "Check &POSIX new line"
msgstr "Controleer &POSIX nieuwe regel"

msgid " Edit Save Mode "
msgstr " Editor Bewaarmodus "

msgid "The file you are saving is not finished with a newline"
msgstr "Het bestand wat u opslaat eindigt niet met een nieuwe regel"

msgid "C&ontinue"
msgstr "D&Oorgaan"

msgid "&Do not change"
msgstr "&Niet veranderen"

msgid "&Unix format (LF)"
msgstr "&Unix formaat (LF)"

msgid "&Windows/DOS format (CR LF)"
msgstr "&Windows/DOS formaat (CR LF)"

msgid "&Macintosh format (CR)"
msgstr "&Macintosh formaat (CR)"

msgid "Change line breaks to:"
msgstr "Verander regeleindes naar:"

msgid " Enter file name: "
msgstr " Geef bestandsnaam: "

msgid " Save As "
msgstr " Opslaan als "

msgid " A file already exists with this name. "
msgstr " Er bestaat al een bestand met die naam. "

msgid "&Overwrite"
msgstr "&Overschrijven"

msgid " Cannot save file. "
msgstr " Fout bij opslaan bestand. "

msgid " Delete macro "
msgstr " Macro verwijderen "

msgid " Cannot open temp file "
msgstr " Fout bij open van tijdelijk bestand "

msgid " Cannot open macro file "
msgstr " Fout bij het openen van macrobestand "

msgid " Cannot overwrite macro file "
msgstr " Fout bij het overschrijven van het macrobestand "

msgid " Save macro "
msgstr " Macro Opslaan "

msgid " Press the macro's new hotkey: "
msgstr " Druk op de nieuwe sneltoets voor de macro: "

msgid " Press macro hotkey: "
msgstr " Druk op een macro sneltoets "

msgid " Load macro "
msgstr " Macro laden "

msgid " Confirm save file? : "
msgstr " Bevestigt u het opslaan van het bestand? : "

msgid " Save file "
msgstr " Bestand opslaan "

msgid "&Save"
msgstr "Op&Slaan"

msgid ""
" Current text was modified without a file save. \n"
" Continue discards these changes. "
msgstr ""
" Deze tekst is veranderd zonder te zijn opgeslagen. \n"
" Doorgaan gooit alle wijzigingen weg. "

msgid "Syntax file edit"
msgstr "Uitbreidingsbestand bewerken"

msgid " Which syntax file you want to edit? "
msgstr " Welk uitbreidingsbestand wilt u bewerken? "

msgid "&User"
msgstr "&Gebruiker"

msgid "&System Wide"
msgstr "&Systeembreed"

msgid " Menu edit "
msgstr " Menubestand bewerken "

msgid " Which menu file do you want to edit? "
msgstr " Welk menubestand wilt u bewerken? "

msgid "&Local"
msgstr "&Lokaal"

msgid " Load "
msgstr " Laden "

msgid " Block is large, you may not be able to undo this action. "
msgstr " Groot blok, wellicht kunt u deze actie niet ongedaan maken. "

msgid "Replace"
msgstr "Vervangen"

msgid " Replace "
msgstr " Vervangen "

#, c-format
msgid " %ld replacements made. "
msgstr " %ld vervangingen doorgevoerd. "

msgid "Quit"
msgstr "Afsltn"

msgid " File was modified, Save with exit? "
msgstr " Bestand is gewijzigd. Opslaan bij afsluiten? "

msgid "&Cancel quit"
msgstr "&Annuleer afsluiten"

msgid " Error "
msgstr " Fout "

msgid " This function is not implemented. "
msgstr " Deze functie is niet geïmplementeerd. "

msgid " Copy to clipboard "
msgstr " Kopiëer naar prikbord "

msgid " Unable to save to file. "
msgstr " Kan niet opslaan naar bestand. "

msgid " Cut to clipboard "
msgstr " Knippen naar prikbord "

msgid " Goto line "
msgstr " Ga naar regel "

msgid " Enter line: "
msgstr " Geef regelnummer: "

msgid " Save Block "
msgstr " Opslaan blok "

msgid " Insert File "
msgstr " Bestand Invoegen "

msgid " Cannot insert file. "
msgstr " Fout bij invoegen bestand. "

msgid " Sort block "
msgstr " Sorteer blok "

msgid " You must first highlight a block of text. "
msgstr " U moet eerst een blok selecteren. "

msgid " Run Sort "
msgstr " Sorteren "

msgid " Enter sort options (see manpage) separated by whitespace: "
msgstr " Geef sorteeropties (zie 'man'-pagina) gescheiden door spaties: "

msgid " Sort "
msgstr " Sorteren "

msgid " Cannot execute sort command "
msgstr " Fout bij sorteren "

msgid " Sort returned non-zero: "
msgstr " Sorteren resulteerde in ongelijk-nul waarde: "

msgid "Paste output of external command"
msgstr "Plak uitvoer van externe opdracht"

msgid "Enter shell command(s):"
msgstr " Geef shell opdracht(en): "

msgid "External command"
msgstr "Externe opdracht"

msgid "Cannot execute command"
msgstr "Kan opdracht niet uitvoeren"

msgid "Error creating script:"
msgstr "Fout bij maken script:"

msgid "Error reading script:"
msgstr "Fout bij lezen script:"

msgid "Error closing script:"
msgstr "Fout bij sluiten script:"

msgid "Script created:"
msgstr "Script gemaakt:"

msgid "Process block"
msgstr "Bewerk blok"

msgid " Copies to"
msgstr " Kopiëert naar"

msgid " Subject"
msgstr " Onderwerp"

msgid " To"
msgstr " Aan"

msgid " mail -s <subject> -c <cc> <to>"
msgstr " mail -s <onderwerp> -c <cc> <aan>"

msgid " Mail "
msgstr " Mail "

msgid " Insert Literal "
msgstr " Letterlijk invoegen "

msgid " Press any key: "
msgstr " Druk een toets: "

msgid " Execute Macro "
msgstr " Macro uitvoeren "

msgid "All charsets"
msgstr "Alle karaktersets"

msgid "&Whole words"
msgstr "Hele &Woorden"

msgid "In se&lection"
msgstr "In se&Lectie"

msgid "&Backwards"
msgstr "&Terug"

msgid "case &Sensitive"
msgstr "&Hoofd/Kleine-letters"

msgid " Enter replacement string:"
msgstr " Geef de vervangende string:"

msgid " Enter search string:"
msgstr " Geef de zoekstring:"

msgid "&Find all"
msgstr "&Vind allemaal"

msgid "Cancel"
msgstr "Annuleren"

msgid "&Skip"
msgstr "Over&Slaan"

msgid "A&ll"
msgstr "A&Lle"

msgid "&Replace"
msgstr "Ve&Rvangen"

msgid " Replace with: "
msgstr " Vervangen door: "

msgid " Confirm replace "
msgstr " Vervanging bevestigen "

msgid "&Dismiss"
msgstr "&Verwerp"

#, c-format
msgid ""
"File \"%s\" is already being edited\n"
"User: %s\n"
"Process ID: %d"
msgstr ""
"Bestand \"%s\" wordt al bewerkt\n"
"Gebruiker: %s\n"
"Proces ID: %d"

msgid "File locked"
msgstr "Bestand vergrendeld"

msgid "&Grab lock"
msgstr "Ver&Grendel"

msgid "&Ignore lock"
msgstr "Negeer vergrendel&Ing"

msgid "&Open file..."
msgstr "&Open bestand..."

msgid "&New"
msgstr "&Nieuw"

msgid "Save &as..."
msgstr "&Opslaan als..."

msgid "&Insert file..."
msgstr "Bestand &Invoegen..."

msgid "Cop&y to file..."
msgstr "&Kopiëer naar bestand..."

msgid "&User menu..."
msgstr "Gebr&Uikersmenu..."

msgid "A&bout..."
msgstr "&Over..."

msgid "&Quit"
msgstr "Beëindigen"

msgid "&Toggle mark"
msgstr "Markering aan/ui&T"

msgid "&Mark columns"
msgstr "&Markeer kolommen"

msgid "Toggle &ins/overw"
msgstr "&Inv aan/uit"

msgid "&Copy"
msgstr "&Kopiëer"

msgid "&Move"
msgstr "&Verplaatsen"

msgid "&Delete"
msgstr "&Verwijderen"

msgid "C&opy to clipfile"
msgstr "&Kopiëer naar prikbord"

msgid "C&ut to clipfile"
msgstr "Kn&Ippen naar prikbord"

msgid "&Paste from clipfile"
msgstr "&Plakken van prikbord"

msgid "Toggle bookmar&k"
msgstr "&Bladwijzer aan/uit"

msgid "&Next bookmark"
msgstr "&Volgende bladwijzer"

msgid "Pre&v bookmark"
msgstr "Vo&Rige bladwijzer"

msgid "&Flush bookmark"
msgstr "Ver&Wijder bladwijzer"

msgid "&Undo"
msgstr "&Herstellen"

msgid "&Beginning"
msgstr "&Begin"

msgid "&End"
msgstr "&Einde"

msgid "&Search..."
msgstr "&Zoeken..."

msgid "Search &again"
msgstr "Nogmaals z&Oeken"

msgid "&Replace..."
msgstr "Ve&Rvangen..."

msgid "&Go to line..."
msgstr "&Ga naar regel..."

msgid "Toggle li&ne state"
msgstr "&Inv aan/uit"

msgid "Go to matching &bracket"
msgstr "Ga naar corresponderend &Haakje"

msgid "Find declaration"
msgstr "Zoek declaratie"

msgid "Back from declaration"
msgstr "Ga terug vanaf declaratie"

msgid "Forward to declaration"
msgstr "Ga vooruit vanaf declaratie"

msgid "Encod&ing..."
msgstr "Encoder&Ing..."

msgid "&Refresh screen"
msgstr "Scherm verversen"

msgid "&Start record macro"
msgstr "&Start opnemen macro"

msgid "&Finish record macro..."
msgstr "&Voltooi opnemen macro..."

msgid "&Execute macro..."
msgstr "&Macro uitvoeren..."

msgid "Delete macr&o..."
msgstr "Macro ver&Wijderen..."

msgid "'ispell' s&pell check"
msgstr "`ispell'-s&Pellingcontrole"

msgid "&Mail..."
msgstr "&Mail...              "

msgid "Insert &literal..."
msgstr "&Letterlijk invoegen..."

msgid "Insert &date/time"
msgstr "&Datum/Tijd invoegen"

msgid "Format p&aragraph"
msgstr "P&Aragraaf opmaken"

msgid "Sor&t..."
msgstr "&Sorteer..."

msgid "Paste o&utput of..."
msgstr "Plak &Uitvoer van..."

msgid "E&xternal formatter"
msgstr "E&Xterne formatteerder"

msgid "&General...  "
msgstr "&Algemeen..."

msgid "Save &mode..."
msgstr "&Opslagmodus..."

msgid "Learn &keys..."
msgstr "&Leer toetsen..."

msgid "Syntax &highlighting..."
msgstr "Synta&X oplichting..."

msgid "S&yntax file"
msgstr "S&Yntax bestand"

msgid "&Menu file"
msgstr "&Menu bestand"

msgid "&Save setup"
msgstr "Instellingen &Opslaan"

msgid "&File"
msgstr "&Bestand"

msgid "&Edit"
msgstr "Be&Werk"

msgid "&Search"
msgstr "&Zoeken"

msgid "&Command"
msgstr "&Opdracht"

msgid "For&mat"
msgstr "For&Mat"

msgid "&Options"
msgstr "&Opties"

msgid "None"
msgstr "Geen"

msgid "Dynamic paragraphing"
msgstr "Dynamische regeluitvulling"

msgid "Type writer wrap"
msgstr "Typemachine-afbreking"

msgid "Word wrap line length: "
msgstr "Regellengte afbreken: "

msgid "Cursor beyond end of line"
msgstr "Cursor voorbij regeleinde"

msgid "Pers&istent selection"
msgstr "Vastliggende s&Electie"

msgid "Synta&x highlighting"
msgstr "Synta&X oplichting"

msgid "Visible tabs"
msgstr "Zichtbare tabs"

msgid "Visible trailing spaces"
msgstr "Zichtbare spaties regeleinde"

msgid "Save file &position"
msgstr "Bestand &Positie opslaan"

msgid "Confir&m before saving"
msgstr "Be&Vestigen voor opslaan"

msgid "&Return does autoindent"
msgstr "&Return springt automatisch in"

msgid "Tab spacing: "
msgstr "Tabgrootte: "

msgid "Fill tabs with &spaces"
msgstr "Tabs met &Spaties vullen"

msgid "&Backspace through tabs"
msgstr "&Backspace door Tabs"

msgid "&Fake half tabs"
msgstr "Simuleer &Halve tabs"

msgid "Wrap mode"
msgstr "Woordafbrekingsmodus"

msgid " Editor options "
msgstr " Editoropties "

msgid "ButtonBar|Help"
msgstr "Help"

msgid "ButtonBar|Save"
msgstr "Opsln"

msgid "ButtonBar|Mark"
msgstr "Markr"

msgid "ButtonBar|Replac"
msgstr "Vervang"

msgid "ButtonBar|Copy"
msgstr "Kopie"

msgid "ButtonBar|Move"
msgstr "Verplts"

msgid "ButtonBar|Search"
msgstr "Zoek"

msgid "ButtonBar|Delete"
msgstr "Verwder"

msgid "ButtonBar|PullDn"
msgstr "Menu"

msgid "ButtonBar|Quit"
msgstr "Afsltn"

msgid " Load syntax file "
msgstr " Laad syntaxbestand "

#, c-format
msgid ""
" Cannot open file %s \n"
" %s "
msgstr ""
" Openen van bestand %s mislukt \n"
" %s "

#, c-format
msgid " Error in file %s on line %d "
msgstr " Fout in bestand %s, op regel %d "

msgid "&Set"
msgstr "&Zetten"

msgid "S&kip"
msgstr "&Overslaan"

msgid "Set &all"
msgstr "Zet &Alles"

msgid "owner"
msgstr "eigenaar"

msgid "group"
msgstr "groep"

msgid "other"
msgstr "anderen"

msgid "On"
msgstr "Op"

msgid "Flag"
msgstr "Vlag"

msgid "Mode"
msgstr "Modus"

#, c-format
msgid "%6d of %d"
msgstr "%6d van %d"

msgid " Chown advanced command "
msgstr " Uitgebreide opdracht 'chown' "

#, c-format
msgid ""
" Cannot chmod \"%s\" \n"
" %s "
msgstr ""
" chmod \"%s\" mislukt \n"
" %s "

#, c-format
msgid ""
" Cannot chown \"%s\" \n"
" %s "
msgstr ""
" chown voor \"%s\" mislukt \n"
" %s "

msgid "Displays the current version"
msgstr "Toon de huidige versie"

msgid "Print data directory"
msgstr "Datamap weergeven"

msgid "Print last working directory to specified file"
msgstr "Werkmap wegschrijven in bestand bij afsluiten programma"

msgid "Enables subshell support (default)"
msgstr "Zet subshell-ondersteuning aan (standaard)"

msgid "Disables subshell support"
msgstr "Schakelt subshell-ondersteuning uit"

msgid "Log ftp dialog to specified file"
msgstr "Schrijf FTP log naar aangegeven bestand"

msgid "Set debug level"
msgstr "Debugniveau instellen"

msgid "Launches the file viewer on a file"
msgstr "Start de bestandviewer voor een bestand"

msgid "Edits one file"
msgstr "Bewerkt een bestand"

msgid "Forces xterm features"
msgstr "Dwingt xterm features"

msgid "Disable mouse support in text version"
msgstr "Muisondersteuning uitschakelen in de tekstversie"

msgid "Tries to use termcap instead of terminfo"
msgstr "Probeert 'termcap' te gebruiken, in plaats van 'terminfo'"

msgid "To run on slow terminals"
msgstr "Voor langzame terminals"

msgid "Use stickchars to draw"
msgstr "Gebruik ASCII karakters om te tekenen"

msgid "Resets soft keys on HP terminals"
msgstr "Zet soft-key bij HP terminals terug"

msgid "Load definitions of key bindings from specified file"
msgstr "Laad definities van sneltoetsen van aangegeven bestand"

msgid "Requests to run in black and white"
msgstr "Verzoek om in zwart/wit te werken"

msgid "Request to run in color mode"
msgstr "Vraag om de kleurenmodus te gebruiken"

msgid "Specifies a color configuration"
msgstr "Geef een kleurconfiguratie aan"

msgid "Show mc with specified skin"
msgstr "Laad mc met aangegeven skin"

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
"Keywords:\n"
"   Global:       errors, reverse, gauge, input, viewunderline\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menu, menuhot, menusel, menuhotsel\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
msgstr ""
"--colors KEYWORD={VOOR},{ACHTER}\n"
"\n"
"{VOOR} en {ACHTER} kunnen worden weggelaten, en de defaultwaarde wordt\n"
"gebruikt\n"
"\n"
"Sleutelwoorden:\n"
"   Globaal:          errors, reverse, gauge, input, viewunderline\n"
"   Bestandsweergave: normal, selected, marked, markselect\n"
"   Dialogen:         dnormal, dfocus, dhotnormal, dhotfocus,\n"
"                     errdhotnormal, errdhotfocus\n"
"   Menu's:           menu, menuhot, menusel, menuhotsel\n"
"   Editor:           editnormal, editbold, editmarked,\n"
"                     editwhitespace, editlinestate\n"

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
"\n"
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""
"   Help:             helpnormal, helpitalic, helpbold, helplink,\n"
"                     helpslink\n"
"\n"
"Kleuren:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"

msgid "Color options"
msgstr "Kleur instellingen"

msgid "+number"
msgstr "+number"

msgid "[this_dir] [other_panel_dir]"
msgstr ""

msgid "Set initial line number for the internal editor"
msgstr "Regelnummer instellen om de interne editor mee te starten"

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"to mc-devel@gnome.org\n"
msgstr ""
"\n"
"Stuur bugreports (met de uitvoer van 'mc -V')\n"
"naar mc-devel@gnome.org\n"

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNU Midnight Commander  %s\n"

msgid "Main options"
msgstr "Hoofd opties"

msgid "Terminal options"
msgstr "Terminal opties"

msgid " Background process error "
msgstr " Fout in achtergrondproces "

msgid " Unknown error in child "
msgstr " Onbekende fout in kindproces "

msgid " Child died unexpectedly "
msgstr " Kindproces onverwacht afgebroken "

msgid " Background protocol error "
msgstr " Fout in achtergrondprotocol "

msgid ""
" Background process sent us a request for more arguments \n"
" than we can handle. \n"
msgstr ""
" Het achtergrondproces vraagt om meer argumenten dan we \n"
" kunnen leveren \n"

msgid "&Full file list"
msgstr "&Complete bestandenlijst"

msgid "&Brief file list"
msgstr "&Korte bestandenlijst"

msgid "&Long file list"
msgstr "&Lange bestandenlijst"

msgid "&User defined:"
msgstr "Aange&Past:"

msgid "Listing mode"
msgstr "Lijstmodus"

msgid "user &Mini status"
msgstr "Gebruiker &Mini-status"

msgid "&Reverse"
msgstr "Omd&Raaien"

msgid "Case sensi&tive"
msgstr "Hoofd-/kleine le&Tters"

msgid "Executable &first"
msgstr "&Uitvoerbare bestanden eerst"

msgid "Sort order"
msgstr "Sortering"

msgid " Confirmation "
msgstr " Bevestiging "

msgid " confirm di&Rectory hotlist delete "
msgstr " Bevestig verwijderen mappen &Favolijst "

msgid " confirm &Exit "
msgstr " B&Evestig afsluiten "

msgid " confirm e&Xecute "
msgstr " Bevestig &Uitvoeren "

msgid " confirm o&Verwrite "
msgstr " Bevestig o&Verschrijven "

msgid " confirm &Delete "
msgstr " Bevestig verwij&Deren "

msgid "UTF-8 output"
msgstr "UTF-8 uitvoer"

msgid "Full 8 bits output"
msgstr "Volledige 8-bit uitvoer"

msgid "ISO 8859-1"
msgstr "ISO 8859-1"

msgid "7 bits"
msgstr "7-bit"

msgid "F&ull 8 bits input"
msgstr "&Volledige 8-bit invoer"

msgid " Display bits "
msgstr " Weergave bits "

msgid "Other 8 bit"
msgstr "Andere 8 bits"

msgid "Input / display codepage:"
msgstr "Invoer / weergave karakterset:"

msgid "&Select"
msgstr "&Selecteer"

msgid "Use passive mode over pro&xy"
msgstr "Gebruik passieve modus over pro&Xy"

msgid "Use &passive mode"
msgstr "&Passieve modus gebruiken"

msgid "&Use ~/.netrc"
msgstr "&Gebruik ~/.netrc"

msgid "&Always use ftp proxy"
msgstr "Altijd &FTP-proxy gebruiken"

msgid "sec"
msgstr "sec"

msgid "ftpfs directory cache timeout:"
msgstr "ftpfs map-cache timeout:"

msgid "ftp anonymous password:"
msgstr "Anonieme-ftp wachtwoord:"

msgid "Timeout for freeing VFSs:"
msgstr "Timeout bij vrijgegeven VFS'en:"

msgid " Virtual File System Setting "
msgstr " Instellingen voor het Virtuele Bestandssysteem (VFS) "

msgid "cd"
msgstr "cd"

msgid "Quick cd"
msgstr "Snelle cd"

msgid "Symbolic link filename:"
msgstr "Naam voor de symbolische link:"

msgid "Existing filename (filename symlink will point to):"
msgstr "Bestaand bestand (Symbolische link moet wijzen naar):"

msgid "Symbolic link"
msgstr "Symbolische Link"

msgid "Running "
msgstr "Loopt "

msgid "Stopped"
msgstr "Angehalten"

msgid "&Stop"
msgstr "&Stop"

msgid "&Resume"
msgstr "&Doorgaan"

msgid "&Kill"
msgstr "&Beëndigen"

msgid "Background Jobs"
msgstr "Achtergrondtaken"

msgid "Domain:"
msgstr "Domein:"

msgid "Username:"
msgstr " Gebruikersnaam:"

msgid "Password:"
msgstr "Wachtwoord:"

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "Wachtwoord voor \\\\%s\\%s"

#, c-format
msgid "Warning: file %s not found\n"
msgstr "Waarschuwing: bestand %s niet gevonden\n"

msgid "7-bit ASCII"
msgstr "7-bit ASCII"

#, c-format
msgid "Cannot translate from %s to %s"
msgstr "Kan niet vertalen van %s naar %s"

msgid "execute/search by others"
msgstr "uitvoeren/zoeken door anderen"

msgid "write by others"
msgstr "schrijven door anderen"

msgid "read by others"
msgstr "lezen door anderen"

msgid "execute/search by group"
msgstr "uitvoeren/lezen door eigen groep"

msgid "write by group"
msgstr "schrijven door eigen groep"

msgid "read by group"
msgstr "lezen door eigen groep"

msgid "execute/search by owner"
msgstr "uitvoeren/zoeken door eigenaar"

msgid "write by owner"
msgstr "schrijven door eigenaar"

msgid "read by owner"
msgstr "lezen door eigenaar"

msgid "sticky bit"
msgstr "plak bit"

msgid "set group ID on execution"
msgstr "zet groeps-ID(GID) bij uitvoering"

msgid "set user ID on execution"
msgstr "zet gebruikers-ID(UID) bij uitvoering"

msgid "C&lear marked"
msgstr "Mar&kering opheffen"

msgid "S&et marked"
msgstr "Z&Et gemarkeerd"

msgid "&Marked all"
msgstr "Alle gemarkeerden"

msgid "Name"
msgstr "Naam"

msgid "Permissions (Octal)"
msgstr "Toegangsrechten (octaal)"

msgid "Owner name"
msgstr "Naam van de eigenaar"

msgid "Group name"
msgstr "Naam van de groep"

msgid "Use SPACE to change"
msgstr "Gebruik de spatiebalk om"

msgid "an option, ARROW KEYS"
msgstr "een optie te veranderen, pijltoetsen"

msgid "to move between options"
msgstr "om tussen opties te schakelen"

msgid "and T or INS to mark"
msgstr "en T of INS om te markeren"

msgid " Permission "
msgstr " Rechten "

msgid " File "
msgstr " Bestand "

msgid "Chmod command"
msgstr "'chmod'-opdracht"

msgid "Set &users"
msgstr "Instellen gebruikers"

msgid "Set &groups"
msgstr "Instellen &Groepen"

msgid " Name "
msgstr " Naam "

msgid " Owner name "
msgstr " Eigenaarsnaam "

msgid " Group name "
msgstr " Groepsnaam "

msgid " Size "
msgstr " Grootte "

msgid " User name "
msgstr " Gebruikersnaam "

msgid " Chown command "
msgstr " 'chown'-opdracht "

msgid "<Unknown user>"
msgstr "<onbekende gebruiker>"

msgid "<Unknown group>"
msgstr "<onbekende groep>"

msgid "Files tagged, want to cd?"
msgstr "Bestanden gemarkeerd, veranderen van map?"

msgid "Cannot change directory"
msgstr "Veranderen van map mislukt"

msgid " View file "
msgstr " Toon bestand "

msgid " Filename:"
msgstr " Bestandsnaam:"

msgid " Filtered view "
msgstr " Gefilterde weergave "

msgid " Filter command and arguments:"
msgstr " Filteropdracht en argumenten:"

msgid "Create a new Directory"
msgstr "Maak een nieuwe map"

msgid " Enter directory name:"
msgstr " Geef mapnaam:"

msgid " Filter "
msgstr " Filter "

msgid " Set expression for filtering filenames"
msgstr " Zet expressie voor het filteren van bestandsnamen"

msgid "&Using shell patterns"
msgstr "Shell Patroon gebr&Uiken"

msgid "&Case sensitive"
msgstr "Hoofd-/kleine le&Tters"

msgid "&Files only"
msgstr "Alleen &Bestanden"

msgid " Select "
msgstr " Selectie "

msgid " Unselect "
msgstr " Deselecteer "

msgid "Extension file edit"
msgstr "Bewerken uitbreidingsbestand"

msgid " Which extension file you want to edit? "
msgstr " Welk uitbreidingsbestand wilt u bewerken? "

msgid "Highlighting groups file edit"
msgstr "Oplichten groups bestand aanpassing"

msgid " Which highlighting file you want to edit? "
msgstr " Welk oplichtings-bestand wilt u bewerken? "

msgid " Compare directories "
msgstr " Mappen vergelijken"

msgid " Select compare method: "
msgstr " Kies vergelijkingsmethode: "

msgid "&Quick"
msgstr "&Snel"

msgid "&Size only"
msgstr "Alleen &Grootte"

msgid "&Thorough"
msgstr "&Grondig"

msgid " Both panels should be in the listing mode to use this command "
msgstr ""
" Beide vensters moeten zich in lijstweergave-modus bevinden voor deze "
"opdracht"

msgid ""
" Not an xterm or Linux console; \n"
" the panels cannot be toggled. "
msgstr ""
" Geen xterm en geen Linux console; \n"
" de vensters kunnen niet geschakeld worden. "

#, c-format
msgid "Link %s to:"
msgstr "%s verbinden met:"

msgid " Link "
msgstr " Link "

#, c-format
msgid " link: %s "
msgstr " link: %s "

#, c-format
msgid " symlink: %s "
msgstr " symbolische link: %s "

#, c-format
msgid " Symlink `%s' points to: "
msgstr " Symlink `%s' wijst naar: "

msgid " Edit symlink "
msgstr " Symbolische link bewerken "

#, c-format
msgid " edit symlink, unable to remove %s: %s "
msgstr " bewerken symbolische link, kan niet verwijderen %s: %s"

#, c-format
msgid " edit symlink: %s "
msgstr " symbolische link bewerken: %s"

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "'%s' is geen symbolische link"

#, c-format
msgid " Cannot chdir to %s "
msgstr " 'chdir' naar %s mislukt "

msgid " Enter machine name (F1 for details): "
msgstr " Geef machinenaam (F1 voor details): "

msgid " Link to a remote machine "
msgstr " Link naar een andere machine"

msgid " FTP to machine "
msgstr " FTP naar machine "

msgid " Shell link to machine "
msgstr " Shell link naar machine "

msgid " SMB link to machine "
msgstr " SMB link naar machine "

msgid " Undelete files on an ext2 file system "
msgstr " Herstellen van gewiste bestanden op een ext2 bestandssysteem "

msgid ""
" Enter device (without /dev/) to undelete\n"
"   files on: (F1 for details)"
msgstr ""
" Geef heet apparaatnaam (zonder /dev/) om gewiste bestanden te herstellen\n"
"   op: (F1 voor details)"

msgid " Setup "
msgstr " Instellingen "

#, c-format
msgid " Setup saved to ~/%s"
msgstr " Instellingen opgeslagen in ~/%s"

#, c-format
msgid ""
" Cannot chdir to \"%s\" \n"
" %s "
msgstr ""
" Veranderen naar map \"%s\" mislukt \n"
" %s "

msgid " Cannot execute commands on non-local filesystems"
msgstr " U kunt geen opdrachten uitvoeren op non-lokale bestandssystemen"

msgid " The shell is already running a command "
msgstr " De shell voert al een opdracht uit "

msgid "Cannot read directory contents"
msgstr "Kan mapinhoud niet lezen"

msgid ""
" The Commander can't change to the directory that \n"
" the subshell claims you are in.  Perhaps you have \n"
" deleted your working directory, or given yourself \n"
" extra access permissions with the \"su\" command? "
msgstr ""
" De Commander kan niet zich niet verplaatsen naar de map\n"
" waarin u zich volgens de subshell bevindt.  Heeft u de werkmap \n"
" verwijderd, of  \"su\" gebruikt? "

#, c-format
msgid "Press any key to continue..."
msgstr "Druk een toets om verder te gaan..."

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Type 'exit' om terug te keren naar MC"

#, c-format
msgid " Cannot fetch a local copy of %s "
msgstr " Er kan geen lokale kopie van %s worden gemaakt "

#, c-format
msgid ""
" Cannot create temporary command file \n"
" %s "
msgstr ""
" Kan geen tijdelijk opdrachtenbestand maken \n"
" %s "

msgid " Parameter "
msgstr " Parameter "

#, c-format
msgid " %s%s file error"
msgstr " %s%s bestandsfout "

#, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0.  It seems that "
"the installation failed.  Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""
"Het formaat van het %smc.ext bestand is veranderd met versie 3.0. De "
"installatie lijkt mislukt. Haal een nieuw Midnight Commander-pakket op."

#, c-format
msgid " ~/%s file error "
msgstr " ~/%s bestandsfout "

#, c-format
msgid ""
"The format of the ~/%s file has changed with version 3.0.  You may either "
"want to copy it from %smc.ext or use that file as an example of how to write "
"it."
msgstr ""
"De opmaak van het ~/%s bestand is veranderd met versie 3.0. Je kunt het of "
"kopiëren van %smc.ext of dat bestand gebruiken als een voorbeeld hoe het te "
"schrijven."

msgid "DialogTitle|Copy"
msgstr "Kopieer"

msgid "DialogTitle|Move"
msgstr "Verplaats"

msgid "DialogTitle|Delete"
msgstr "Verwijder"

msgid " Cannot make the hardlink "
msgstr " Harde link maken mislukt "

#, c-format
msgid ""
" Cannot read source link \"%s\" \n"
" %s "
msgstr ""
" Bron-link \"%s\" lezen mislukt \n"
" %s "

msgid ""
" Cannot make stable symlinks across non-local filesystems: \n"
"\n"
" Option Stable Symlinks will be disabled "
msgstr ""
" Er kunnen geen stabiele symbolische links over non-lokale bestandssytemen\n"
"worden gelegd.\n"
"\n"
" De optie 'stabiele symbolische links' wordt uitgeschakeld "

#, c-format
msgid ""
" Cannot create target symlink \"%s\" \n"
" %s "
msgstr ""
" Maken van doel van symbolische link \"%s\" mislukt \n"
" %s "

msgid "&Abort"
msgstr "&Afbreken"

#, c-format
msgid ""
" Cannot overwrite directory \"%s\" \n"
" %s "
msgstr ""
" Map \"%s\" kan niet overschreven worden \n"
" %s "

#, c-format
msgid ""
" Cannot stat source file \"%s\" \n"
" %s "
msgstr ""
" Bronbestand \"%s\" kan niet geïnspecteerd worden \n"
" %s "

#, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same file "
msgstr ""
" `%s' \n"
" en \n"
" `%s' \n"
" zijn hetzelfde bestand "

#, c-format
msgid ""
" Cannot create special file \"%s\" \n"
" %s "
msgstr ""
" Maken van speciaal bestand \"%s\" mislukt \n"
" %s "

#, c-format
msgid ""
" Cannot chown target file \"%s\" \n"
" %s "
msgstr ""
" 'chown' van doelbestand \"%s\" mislukt \n"
" %s "

#, c-format
msgid ""
" Cannot chmod target file \"%s\" \n"
" %s "
msgstr ""
" 'chmod' van doelbestand \"%s\" mislukt \n"
" %s "

#, c-format
msgid ""
" Cannot open source file \"%s\" \n"
" %s "
msgstr ""
" Openen van bronbestand \"%s\" mislukt \n"
" %s "

msgid " Reget failed, about to overwrite file "
msgstr " 'Reget' mislukt, bestand wordt overschreven "

#, c-format
msgid ""
" Cannot fstat source file \"%s\" \n"
" %s "
msgstr ""
" Bronbestand \"%s\" kan niet geïnspecteerd worden \n"
" %s "

#, c-format
msgid ""
" Cannot create target file \"%s\" \n"
" %s "
msgstr ""
" Doelbestand \"%s\" kan niet gecreëerd worden \n"
" %s "

#, c-format
msgid ""
" Cannot fstat target file \"%s\" \n"
" %s "
msgstr ""
" Bronbestand \"%s\" kan niet geïnspecteerd worden \n"
" %s "

#, c-format
msgid ""
" Cannot read source file \"%s\" \n"
" %s "
msgstr ""
" Bronbestand \"%s\" kan niet gelezen worden \n"
" %s "

#, c-format
msgid ""
" Cannot write target file \"%s\" \n"
" %s "
msgstr ""
" Doelbestand \"%s\" kan niet beschreven worden \n"
" %s "

msgid "(stalled)"
msgstr "(geblokkeerd)"

#, c-format
msgid ""
" Cannot close source file \"%s\" \n"
" %s "
msgstr ""
" Bronbestand \"%s\" kan niet gesloten worden \n"
" %s "

#, c-format
msgid ""
" Cannot close target file \"%s\" \n"
" %s "
msgstr ""
" Doelbestand \"%s\" kan niet gesloten worden \n"
" %s "

msgid "Incomplete file was retrieved. Keep it?"
msgstr "Onvolledige bestand opgehaald. Wilt u het behouden?"

msgid "&Keep"
msgstr "&Behouden"

#, c-format
msgid ""
" Cannot stat source directory \"%s\" \n"
" %s "
msgstr ""
" Bronmap \"%s\" kan niet geïnspecteerd worden\n"
" %s "

#, c-format
msgid ""
" Source \"%s\" is not a directory \n"
" %s "
msgstr ""
" Bronmap \"%s\" is geen map\n"
" %s "

#, c-format
msgid ""
" Cannot copy cyclic symbolic link \n"
" `%s' "
msgstr ""
" Een cyclische symbolische link kan niet gekopiëerd worden \n"
" `%s' "

#, c-format
msgid ""
" Destination \"%s\" must be a directory \n"
" %s "
msgstr ""
" Doel \"%s\" moet een map zijn \n"
" %s "

#, c-format
msgid ""
" Cannot create target directory \"%s\" \n"
" %s "
msgstr ""
" Doelmap \"%s\" kan niet gecreëerd worden \n"
" %s "

#, c-format
msgid ""
" Cannot chown target directory \"%s\" \n"
" %s "
msgstr ""
" 'chown' van doelmap \"%s\" mislukt \n"
" %s "

#, c-format
msgid ""
" Cannot stat file \"%s\" \n"
" %s "
msgstr ""
" Bestand \"%s\" kan niet geïnspecteerd worden \n"
" %s "

#, c-format
msgid " Cannot overwrite directory `%s' "
msgstr " Overschrijven van map `%s' mislukt "

#, c-format
msgid ""
" Cannot move file \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Verplaatsen van \"%s\" naar \"%s\" mislukt \n"
" %s "

#, c-format
msgid ""
" Cannot remove file \"%s\" \n"
" %s "
msgstr ""
" Verwijderen van bestand \"%s\" mislukt \n"
" %s "

#, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same directory "
msgstr ""
" `%s' \n"
" en \n"
" `%s' \n"
" zijn dezelfde map "

#, c-format
msgid " Cannot overwrite directory \"%s\" %s "
msgstr " Overschrijven van map \"%s\" mislukt %s "

#, c-format
msgid " Cannot overwrite file \"%s\" %s "
msgstr " Overschrijven van bestand \"%s\" mislukt %s "

#, c-format
msgid ""
" Cannot move directory \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Verplaatsen van map  \"%s\" naar \"%s\" mislukt \n"
" %s "

#, c-format
msgid ""
" Cannot delete file \"%s\" \n"
" %s "
msgstr ""
" Verwijderen van bestand \"%s\" mislukt \n"
" %s "

#, c-format
msgid ""
" Cannot remove directory \"%s\" \n"
" %s "
msgstr ""
" Verwijderen van map \"%s\" mislukt \n"
" %s "

msgid "Directory scanning"
msgstr "Map scannen"

msgid "FileOperation|Copy"
msgstr "Kopieer"

msgid "FileOperation|Move"
msgstr "Verplaats"

msgid "FileOperation|Delete"
msgstr "Verwijder"

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f \"%s\"%m"

#, no-c-format
msgid "%o %d %f%m"
msgstr "%o %d %f%m"

msgid "file"
msgstr "bestand"

msgid "files"
msgstr "bestanden"

msgid "directory"
msgstr "map"

msgid "directories"
msgstr "mappen"

msgid "files/directories"
msgstr "bestanden/mappen"

msgid " with source mask:"
msgstr " met bronmasker:"

msgid " to:"
msgstr " naar:"

#, c-format
msgid "%s?"
msgstr "%s?"

msgid " Cannot operate on \"..\"! "
msgstr " Opereren op \"..\" is niet mogelijk! "

msgid " Sorry, I could not put the job in background "
msgstr " De job kon niet in de achtergrond geplaatst worden "

msgid "&Retry"
msgstr "&Nogmaals"

msgid ""
"\n"
"   Directory not empty.   \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Map is niet leeg.   \n"
"   Recursief verwijderen? "

msgid ""
"\n"
"   Background process: Directory not empty \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Achtergrondproces: Map is niet leeg \n"
"   Recursief verwijderen? "

msgid " Delete: "
msgstr " Verwijderen: "

msgid "Non&e"
msgstr "ge&En"

#, c-format
msgid "ETA %d:%02d.%02d"
msgstr "ETA %d:%02d.%02d"

#, c-format
msgid "%.2f MB/s"
msgstr "%.2f MB/s"

#, c-format
msgid "%.2f KB/s"
msgstr "%.2f KB/s"

#, c-format
msgid "%ld B/s"
msgstr "%ld B/s"

msgid "File"
msgstr "Bestand"

msgid "Count"
msgstr "Aantal"

msgid "Bytes"
msgstr "Bytes"

msgid "Source"
msgstr "Bron"

msgid "Target"
msgstr "Doel"

msgid "Deleting"
msgstr "Aan het verwijderen"

msgid "Target file already exists!"
msgstr "Doelbestand  bestaat reeds!"

#, c-format
msgid "Source date: %s, size %llu"
msgstr "Brondatum: %s, grootte %llu"

#, c-format
msgid "Target date: %s, size %llu"
msgstr "Doeldatum: %s, grootte %llu"

#, c-format
msgid "Source date: %s, size %u"
msgstr "Brondatum: %s, grootte %u"

#, c-format
msgid "Target date: %s, size %u"
msgstr "Doeldatum: %s, grootte %u"

msgid "If &size differs"
msgstr "bij ver&Schillende grootte"

msgid "&Update"
msgstr "Verversen"

msgid "Overwrite all targets?"
msgstr "Alle doelen overschrijven?"

msgid "&Reget"
msgstr "&Reget"

msgid "A&ppend"
msgstr "&Toevoegen"

msgid "Overwrite this target?"
msgstr "Dit doel overschrijven?"

msgid " File exists "
msgstr " Bestand bestaat reeds "

msgid " Background process: File exists "
msgstr " Achtergrondproces: bestand bestaat reeds "

msgid "&Background"
msgstr "Achter&Grond"

msgid "&Stable Symlinks"
msgstr "&Stabiele symbolische links"

msgid "di&Ve into subdir if exists"
msgstr "Ga naar sub&Map, als deze bestaat"

msgid "preserve &Attributes"
msgstr "&Attributen behouden"

msgid "follow &Links"
msgstr "&Links volgen"

msgid "to:"
msgstr "naar:"

#, c-format
msgid "Invalid source pattern `%s'"
msgstr "Ongeldig bronpatroon `%s'"

msgid "&Suspend"
msgstr "&Opschorten"

msgid "Con&tinue"
msgstr "&Doorgaan"

msgid "&Chdir"
msgstr "&Chdir"

msgid "&Again"
msgstr "Herh&Alen"

msgid "Pane&lize"
msgstr "In &Venster plaaten"

msgid "&View - F3"
msgstr "Weerga&Ve - F3"

msgid "&Edit - F4"
msgstr "Bew&Erken -F4"

#, c-format
msgid "Found: %ld"
msgstr "Gevonden: %ld"

msgid " Malformed regular expression "
msgstr " Incorrecte reguliere expressie "

msgid "Cas&e sensitive"
msgstr "Hoofd-/kleine le&Tters"

msgid "&Find recursively"
msgstr "&Vind recursief"

msgid "S&kip hidden"
msgstr "S&La verborgen over"

msgid "&All charsets"
msgstr "&Alle karaktersets"

msgid "Case sens&itive"
msgstr "Hoofd-/kleine le&Tters"

msgid "Re&gular expression"
msgstr "&Reguliere expressie"

msgid "Fir&st hit"
msgstr "Eerste &Item"

msgid "All cha&rsets"
msgstr "Alle &Karaktersets"

msgid "&Tree"
msgstr "&Boom"

msgid "Find File"
msgstr "Bestand zoeken"

msgid "Content:"
msgstr "Inhoud:"

msgid "File name:"
msgstr "Bestandsnaam:"

msgid "Start at:"
msgstr "Beginnen bij:"

#, c-format
msgid "Grepping in %s"
msgstr "Grep in %s"

msgid "Finished"
msgstr "Klaar"

#, c-format
msgid "Searching %s"
msgstr "Zoeken naar %s"

msgid "Searching"
msgstr "Aan het zoeken"

msgid " Help file format error\n"
msgstr " Formaatfout in helpbestand\n"

msgid " Internal bug: Double start of link area "
msgstr " Interne fout: dubbele start van linkgebied"

#, c-format
msgid " Cannot find node %s in help file "
msgstr " Node %s is niet gevonden het helpbestand "

msgid "Help"
msgstr "Help"

msgid "ButtonBar|Index"
msgstr "Index"

msgid "ButtonBar|Prev"
msgstr "Vorige"

msgid "&Remove"
msgstr "Ver&Wijderen"

msgid "&Append"
msgstr "&Toevoegen"

msgid "&Insert"
msgstr "&Invoegen"

msgid "New &Entry"
msgstr "Nieuw &Item"

msgid "New &Group"
msgstr "Nieuwe &Groep"

msgid "&Up"
msgstr "Naar &Boven"

msgid "&Add current"
msgstr "&Huidige toevoegen"

msgid "&Refresh"
msgstr "Ve&Rversen"

msgid "Fr&ee VFSs now"
msgstr "&Maak VFS'en nu vrij"

msgid "Change &To"
msgstr "Ver&Ander in"

msgid "Subgroup - press ENTER to see list"
msgstr "Subgroep - druk ENTER om de lijst te zien"

msgid "Active VFS directories"
msgstr "Aktieve VFS-directories"

msgid "Directory hotlist"
msgstr "Map favolijst"

msgid " Directory path "
msgstr " Map pad "

msgid " Directory label "
msgstr " Map label "

#, c-format
msgid "Moving %s"
msgstr "%s wordt verplaatst"

msgid "New hotlist entry"
msgstr "Nieuw favolijst item"

msgid "Directory label"
msgstr "Map label"

msgid "Directory path"
msgstr "Map pad"

msgid " New hotlist group "
msgstr " Nieuwe favolijst-groep "

msgid "Name of new group"
msgstr "Naam van de nieuwe groep"

#, c-format
msgid "Label for \"%s\":"
msgstr "Naam voor \"%s\":"

msgid " Add to hotlist "
msgstr " Toevoegen aan favolijst "

msgid " Remove: "
msgstr " Verwijderen "

msgid ""
"\n"
" Are you sure you want to remove this entry?"
msgstr ""
"\n"
" Weet je zeker dat je deze ingang wilt verwijderen?"

msgid ""
"\n"
" Group not empty.\n"
" Remove it?"
msgstr ""
"\n"
" Groep is niet leeg.\n"
" Toch verwijderen?"

msgid " Top level group "
msgstr " Startgroep "

msgid " Hotlist Load "
msgstr " Favolijst laden "

#, c-format
msgid ""
"MC was unable to write ~/%s file, your old hotlist entries were not deleted"
msgstr ""
"MC kon niet schrijven naar ~/%s bestand, uw oude favolijst is niet verwijderd"

#, c-format
msgid "Midnight Commander %s"
msgstr "Midnight Commander %s"

#, c-format
msgid "File:       %s"
msgstr "Bestand:      %s"

#, c-format
msgid "Free nodes: %d (%d%%) of %d"
msgstr "Vrije nodes: %d (%d%%) van %d"

msgid "No node information"
msgstr "Geen node-informatie"

#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr "Vrije ruimte: %s (%d%%) van %s"

msgid "No space information"
msgstr "Geen informatie over schijfruimte"

#, c-format
msgid "Type:      %s "
msgstr "Type:       %s "

msgid "non-local vfs"
msgstr "non-lokaal vfs"

#, c-format
msgid "Device:    %s"
msgstr "Apparaat:     %s"

#, c-format
msgid "Filesystem: %s"
msgstr "Bestandssysteem: %s"

#, c-format
msgid "Accessed:  %s"
msgstr "Benaderd: %s"

#, c-format
msgid "Modified:  %s"
msgstr "Veranderd:  %s"

#. TRANSLATORS: "Status changed", like in the stat(2) man page
#, c-format
msgid "Status:    %s"
msgstr "Status:    %s"

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr "Dev. type: major %lu, minor %lu"

#, c-format
msgid "Size:      %s"
msgstr "Grootte:     %s"

#, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] " (%ld blok)"
msgstr[1] " (%ld blokken)"

#, c-format
msgid "Owner:     %s/%s"
msgstr "Eigenaar:  %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "Links:     %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Modus:      %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Locatie:       %Xh:%Xh"

msgid "&Vertical"
msgstr "&Verticaal"

msgid "&Horizontal"
msgstr "&Horizontaal"

msgid "show free sp&Ace"
msgstr "&Geef vrije ruimte weer"

msgid "&Xterm window title"
msgstr "&Xterm titelbalk"

msgid "h&Intbar visible"
msgstr "&Infobalk zichtbaar"

msgid "&Keybar visible"
msgstr "&Toetsenbalk zichtbaar"

msgid "command &Prompt"
msgstr "Opdracht pro&Mpt"

msgid "show &Mini status"
msgstr "&Mini-Status tonen"

msgid "menu&Bar visible"
msgstr "Menu&Balk zichtbaar"

msgid "&Equal split"
msgstr "Gelijkmatig verd&Elen"

msgid "pe&Rmissions"
msgstr "&Rechten"

msgid "&File types"
msgstr "Bestands&Formaten"

msgid " Panel split "
msgstr " Vensterverdeling "

msgid " Highlight... "
msgstr " Oplichten... "

msgid " Other options "
msgstr " Overige opties "

msgid "output lines"
msgstr "uitvoerregels"

msgid "Layout"
msgstr "Vormgeving"

msgid "Learn keys"
msgstr "Toetsen leren"

msgid " Teach me a key "
msgstr " Leer me een toets "

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Druk op %s,\n"
"\n"
"en wacht dan tot dit bericht verdwijntDruk vervolgens nogmaals om te zien of "
"'Ok' verschijnt\n"
"naast de toets.\n"
"\n"
"Als u wilt afbreken, druk dan de escape-toets,\n"
"en wacht enkele ogenblikken"

msgid " Cannot accept this key "
msgstr " Deze toets kan niet geaccepteerd worden "

#, c-format
msgid " You have entered \"%s\""
msgstr " U heeft \"%s\" ingevoerd"

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "OK"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Het lijkt erop dat al uw toetsen werken.\n"
"Prima."

msgid "&Discard"
msgstr "&Vergeten"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"Geweldig! U heeft een volledige terminal database!\n"
"Alle toetsen werken goed."

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "Druk alle hier genoemde toetsen. Controleer daarna "

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr "welke toetsen niet met 'OK' gemarkeerd zijn. Geef een spatie "

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "of klik met de muis om ze te definiëren. Navigeer met Tab."

msgid " The Midnight Commander "
msgstr " De Midnight Commander "

msgid " Do you really want to quit the Midnight Commander? "
msgstr " Weet u zeker dat u de Midnight Commander wilt afsluiten? "

msgid "&Listing mode..."
msgstr "&Lijstmodus...          "

msgid "&Quick view"
msgstr "&Korte lijst"

msgid "&Info"
msgstr "&Info"

msgid "&Sort order..."
msgstr "&Sorteervolgorde...     "

msgid "&Filter..."
msgstr "&Filter...              "

msgid "&Encoding..."
msgstr "&Encodering"

msgid "&Network link..."
msgstr "&Netwerkverbinding..."

msgid "FT&P link..."
msgstr "FT&P-Verbinding...      "

msgid "S&hell link..."
msgstr "S&Hell-verbinding...    "

msgid "SM&B link..."
msgstr "SM&B-Verbinding..."

msgid "&Rescan"
msgstr "&Herlezen"

msgid "&View"
msgstr "&Weergave"

msgid "Vie&w file..."
msgstr "&Toon bestand..."

msgid "&Filtered view"
msgstr "&Gefilterde weergave"

msgid "C&hmod"
msgstr "C&Hmod"

msgid "&Link"
msgstr "&Link"

msgid "&SymLink"
msgstr "&Symlink"

msgid "Edit s&ymlink"
msgstr "S&Ymlink bewerken"

msgid "Ch&own"
msgstr "Ch&Own"

msgid "&Advanced chown"
msgstr "&Uitgebreide chown"

msgid "&Rename/Move"
msgstr "&Hernoemen"

msgid "&Mkdir"
msgstr "&Maak map"

msgid "&Quick cd"
msgstr "&Snelle cd"

msgid "Select &group"
msgstr "Selecteer &Groep"

msgid "U&nselect group"
msgstr "&Deselecteer groep"

msgid "Reverse selec&tion"
msgstr "S&Electie omkeren"

msgid "E&xit"
msgstr "&Afsluiten"

msgid "&User menu"
msgstr "&Gebruikersmenu"

msgid "&Directory tree"
msgstr "&Mappenhiërarchie                 "

msgid "&Find file"
msgstr "Bestand &Zoeken"

msgid "S&wap panels"
msgstr "&Wissel vensters"

msgid "Switch &panels on/off"
msgstr "Vensters &Aan/uit"

msgid "&Compare directories"
msgstr "&Mappen vergelijken"

msgid "E&xternal panelize"
msgstr "&Plaats in extern venster"

msgid "Show directory s&izes"
msgstr "Toon map&Groottes                 "

msgid "Command &history"
msgstr "&Opdrachtengeschiedenis"

msgid "Di&rectory hotlist"
msgstr "&Mappen favolijst"

msgid "&Active VFS list"
msgstr "Actieve &VFS-lijst"

msgid "&Background jobs"
msgstr "&Achtergrondtaken"

msgid "&Undelete files (ext2fs only)"
msgstr "&Herstel bestanden (alleen ext2fs)"

msgid "&Listing format edit"
msgstr "&Lijstformaat bewerken"

msgid "Edit &extension file"
msgstr "Bewerk &Extensie                  "

msgid "Edit &menu file"
msgstr "&Bewerk menubestand               "

msgid "Edit hi&ghlighting group file"
msgstr "Pas &Oplichten groep bestand aan"

msgid "&Configuration..."
msgstr "&Configuratie..."

msgid "&Layout..."
msgstr "&Vormgeving..."

msgid "C&onfirmation..."
msgstr "&Bevestiging..."

msgid "&Display bits..."
msgstr "&Weergavebits..."

msgid "&Virtual FS..."
msgstr "&Virtueel FS..."

msgid "&Above"
msgstr "&Boven"

msgid "&Left"
msgstr "&Links"

msgid "&Below"
msgstr "&Onder"

msgid "&Right"
msgstr "&Rechts"

msgid " Information "
msgstr " Informatie "

msgid ""
" Using the fast reload option may not reflect the exact \n"
" directory contents. In this case you'll need to do a   \n"
" manual reload of the directory. See the man page for   \n"
" the details.                                           "
msgstr ""
" Bij snel-herladen kan het zijn dat de mapinhoud niet \n"
" exact klopt. In dat geval moet u de map handmatig    \n"
" opnieuw inlezen. Zie de 'man'-pagina voor details."

msgid "ButtonBar|Menu"
msgstr "Menu"

msgid "ButtonBar|View"
msgstr "Bekijk"

msgid "ButtonBar|Edit"
msgstr "Bewerk"

msgid "ButtonBar|RenMov"
msgstr "Hernoem"

msgid "ButtonBar|Mkdir"
msgstr "Mkdir"

msgid "The TERM environment variable is unset!\n"
msgstr "De TERM omgevingsvariabele is niet gezet!\n"

#, c-format
msgid "Cannot create %s directory"
msgstr "Aanmaken van map %s mislukt"

msgid "safe de&Lete"
msgstr "&Veilig verwijderen"

msgid "cd follows lin&Ks"
msgstr "&Cd volgt links"

msgid "L&ynx-like motion"
msgstr "'L&Ynx'-achtige bewegingen"

msgid "rotatin&G dash"
msgstr "Roterend stree&Pje"

msgid "co&Mplete: show all"
msgstr "&Volledig: toon alles"

msgid "&Use internal view"
msgstr "Gebruik in&Terne weergave"

msgid "use internal ed&It"
msgstr "&Interne editor gebruiken"

msgid "auto m&Enus"
msgstr "Automen&U's"

msgid "&Auto save setup"
msgstr "Auto&M. instellingen opslaan"

msgid "shell &Patterns"
msgstr "S&Hell patronen"

msgid "Compute &Totals"
msgstr "Bereken tota&Len"

msgid "&Verbose operation"
msgstr "Uitvoering met &Weergave"

msgid "Mkdir autoname"
msgstr "Mkdir automatisch noemen"

msgid "&Fast dir reload"
msgstr "Snel herle&Zen"

msgid "mi&X all files"
msgstr "Meng alle &Bestanden"

msgid "&Drop down menus"
msgstr "Neer&Klapmenu's"

msgid "ma&Rk moves down"
msgstr "Ma&Rkering naar beneden"

msgid "show &Hidden files"
msgstr "Toon verbor&Gen bestanden"

msgid "show &Backup files"
msgstr "Toon r&Eservebestanden"

msgid "Use SI si&ze units"
msgstr "Gebruik SI grootte eenheden"

msgid "&Never"
msgstr "&Nooit"

msgid "on dumb &Terminals"
msgstr "op domme &Terminals"

msgid "Alwa&ys"
msgstr "Al&Tijd"

msgid " Panel options "
msgstr " Vensteropties "

msgid " Pause after run... "
msgstr " Pauze na uitvoering... "

msgid "Configure options"
msgstr "Instellingen"

msgid "&Add new"
msgstr "Nieuw toevoegen"

msgid "External panelize"
msgstr "Plaats in extern venster"

msgid "Command"
msgstr "Opdracht"

msgid "Other command"
msgstr "Andere opdracht"

msgid " Add to external panelize "
msgstr " Toevoegen aan extern venster "

msgid " Enter command label: "
msgstr " Geef opdrachtlabel: "

msgid " Cannot run external panelize in a non-local directory "
msgstr " Plaatsing in extern venster is niet mogelijk in een niet-lokale map"

msgid "Find rejects after patching"
msgstr "Zoek geweigerde patchfragmenten"

msgid "Find *.orig after patching"
msgstr "Zoek naar *.orig naar het patchen"

msgid "Find SUID and SGID programs"
msgstr "Zoek SUID en SGID programma's"

msgid "Cannot invoke command."
msgstr "Opdracht oproepen mislukt."

msgid "Pipe close failed"
msgstr "Sluiten van pipe mislukt"

msgid "[dev]"
msgstr "[dev]"

msgid "UP--DIR"
msgstr "UP--DIR"

msgid "SYMLINK"
msgstr "SYMLINK"

msgid "SUB-DIR"
msgstr "SUB-DIR"

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr "u"

msgid "&Unsorted"
msgstr "&Ongesorteerd"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr "n"

msgid "&Name"
msgstr "&Naam"

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|e"
msgstr "e"

msgid "&Extension"
msgstr "&Extensie"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr "s"

msgid "&Size"
msgstr "&Grootte"

msgid "Block Size"
msgstr "Blok Grootte"

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr "m"

msgid "&Modify time"
msgstr "&Wijz.tijd"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr "a"

msgid "&Access time"
msgstr "Toegang&Stijd"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr "h"

msgid "C&Hange time"
msgstr "&Veranderingstijd"

msgid "Permission"
msgstr "Rechten"

msgid "Perm"
msgstr "Rechten"

msgid "Nl"
msgstr "Nl"

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr "i"

msgid "&Inode"
msgstr "&Inode"

msgid "UID"
msgstr "UID"

msgid "GID"
msgstr "GID"

msgid "Owner"
msgstr "Eigenaar"

msgid "Group"
msgstr "Groep"

msgid "<readlink failed>"
msgstr "<readlink mislukt>"

#, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] "%s byte"
msgstr[1] "%s bytes"

#, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] "%s bytes in %d bestand"
msgstr[1] "%s bytes in %d bestand(en)"

msgid "Unknown tag on display format: "
msgstr "Onbekend label in weergaveformaat: "

msgid "User supplied format looks invalid, reverting to default."
msgstr ""
"Door gebruiker gedefinieerde formaat lijkt onjuist, gebruik de standaard."

msgid " Do you really want to execute? "
msgstr " Wilt u die opdracht echt uitvoeren? "

msgid " Not implemented yet "
msgstr " Nog niet geimplementeerd "

msgid " Num of replace tokens not equal to num of found tokens "
msgstr ""

#, c-format
msgid " Invalid token number %d "
msgstr ""

msgid "Normal"
msgstr "Normaal"

msgid "&Regular expression"
msgstr "&Reguliere expressie"

msgid "Hexadecimal"
msgstr "Hexadecimaal"

msgid "Wildcard search"
msgstr "Joker zoeken"

msgid "Choose codepage"
msgstr "Kies invoerkarakterset"

msgid "-  < No translation >"
msgstr "- < Geen vertaling >"

#, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr ""
" Kan bestand %s niet opslaan: \n"
" %s "

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""
"Laden van skin %s mislukt.\n"
"Standaard skin is geladen"

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""
"Verwerken van skin %s mislukt.\n"
"Standaard skin is geladen"

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""
"GNU Midnight Commander draait al in\n"
"deze terminal.\n"
"Subshell support wordt uitgeschakeld."

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "Openen van 'named pipe' %s mislukt\n"

msgid " The shell is still active. Quit anyway? "
msgstr " De shell is nog actief. Toch afsluiten? "

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Waarschuwing: Schakelen naar %s mislukt.\n"

msgid "With builtin Editor\n"
msgstr "Met ingebouwde editor\n"

msgid "Using system-installed S-Lang library"
msgstr "Door het systeem geïnstalleerd S-Lang bibliotheek zal gebruikt worden."

msgid "with terminfo database"
msgstr "met terminfo database"

msgid "Using the ncurses library"
msgstr "De ncurses-bibliotheek"

msgid "Using the ncursesw library"
msgstr "De ncursesw-bibliotheek"

msgid "With optional subshell support"
msgstr "Met optionele subshell-ondersteuning"

msgid "With subshell support as default"
msgstr "Met standaard subshell-ondersteuning"

msgid "With support for background operations\n"
msgstr "Met ondersteuning voor achtergrondtaken\n"

msgid "With mouse support on xterm and Linux console\n"
msgstr "Met muisondersteuning voor xterms en de Linux-console\n"

msgid "With mouse support on xterm\n"
msgstr "Met muisondersteuning voor xterms.\n"

msgid "With support for X11 events\n"
msgstr "Met ondersteuning voor X11 signalen\n"

msgid "With internationalization support\n"
msgstr "Met ondersteuning voor internationalisatie\n"

msgid "With multiple codepages support\n"
msgstr "Met ondersteuning voor meerdere karaktersets\n"

#, c-format
msgid "Virtual File System:"
msgstr "Virtueel Bestandssysteem:"

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"Openen van bestand %s voor schrijven mislukt:\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "Kopiëer de map \"%s\" naar:"

#, c-format
msgid "Move \"%s\" directory to:"
msgstr "Verplaats  de map \"%s\" naar:"

#, c-format
msgid ""
" Cannot stat the destination \n"
" %s "
msgstr ""
" Inspecteren van het doel mislukt \n"
" %s "

#, c-format
msgid "  Delete %s?  "
msgstr "  %s verwijderen?  "

msgid "ButtonBar|Static"
msgstr "Statisch"

msgid "ButtonBar|Dynamc"
msgstr "Dynam."

msgid "ButtonBar|Rescan"
msgstr "Herldn"

msgid "ButtonBar|Forget"
msgstr "Vergeet"

msgid "ButtonBar|Rmdir"
msgstr "Rmdir"

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"Schrijven naar bestand %s mislukt:\n"
"%s\n"

msgid "Function key 1"
msgstr "Functietoets 1"

msgid "Function key 2"
msgstr "Functietoets 2"

msgid "Function key 3"
msgstr "Functietoets 3"

msgid "Function key 4"
msgstr "Functietoets 4"

msgid "Function key 5"
msgstr "Functietoets 5"

msgid "Function key 6"
msgstr "Functietoets 6"

msgid "Function key 7"
msgstr "Functietoets 7"

msgid "Function key 8"
msgstr "Functietoets 8"

msgid "Function key 9"
msgstr "Functietoets 9"

msgid "Function key 10"
msgstr "Functietoets 10"

msgid "Function key 11"
msgstr "Functietoets 11"

msgid "Function key 12"
msgstr "Functietoets 12"

msgid "Function key 13"
msgstr "Functietoets 13"

msgid "Function key 14"
msgstr "Functietoets 14"

msgid "Function key 15"
msgstr "Functietoets 15"

msgid "Function key 16"
msgstr "Functietoets 16"

msgid "Function key 17"
msgstr "Functietoets 17"

msgid "Function key 18"
msgstr "Functietoets 18"

msgid "Function key 19"
msgstr "Functietoets 19"

msgid "Function key 20"
msgstr "Functietoets 20"

msgid "Backspace key"
msgstr "Backspace"

msgid "End key"
msgstr "End"

msgid "Up arrow key"
msgstr "Pijl omhoog"

msgid "Down arrow key"
msgstr "Pijl omlaag"

msgid "Left arrow key"
msgstr "Pijl links"

msgid "Right arrow key"
msgstr "Pijl rechts"

msgid "Home key"
msgstr "Home"

msgid "Page Down key"
msgstr "PageDown"

msgid "Page Up key"
msgstr "PageUp"

msgid "Insert key"
msgstr "Ins"

msgid "Delete key"
msgstr "Del"

msgid "Completion/M-tab"
msgstr "Completeren/M-Tab"

msgid "+ on keypad"
msgstr "Numeriek +"

msgid "- on keypad"
msgstr "Numeriek -"

msgid "Slash on keypad"
msgstr "Numeriek /"

msgid "* on keypad"
msgstr "Numeriek *"

msgid "Escape key"
msgstr "Escape"

msgid "Left arrow keypad"
msgstr "Numeriek pijl links"

msgid "Right arrow keypad"
msgstr "Numeriek pijl rechts"

msgid "Up arrow keypad"
msgstr "Numeriek pijl omhoog"

msgid "Down arrow keypad"
msgstr "Numeriek pijl omlaag"

msgid "Home on keypad"
msgstr "Numeriek Home"

msgid "End on keypad"
msgstr "Numeriek End"

msgid "Page Down keypad"
msgstr "Numeriek PageDown"

msgid "Page Up keypad"
msgstr "Numeriek PageUp"

msgid "Insert on keypad"
msgstr "Numeriek Ins"

msgid "Delete on keypad"
msgstr "Numeriek Del"

msgid "Enter on keypad"
msgstr "Numeriek Enter"

msgid "Function key 21"
msgstr "Functietoets 21"

msgid "Function key 22"
msgstr "Functietoets 22"

msgid "Function key 23"
msgstr "Functietoets 23"

msgid "Function key 24"
msgstr "Functietoets 24"

msgid "Plus"
msgstr "Plus"

msgid "Minus"
msgstr "Minus"

msgid "Asterisk"
msgstr "Asterisk"

msgid "Dot"
msgstr "Punt"

msgid "Less than"
msgstr "Minder dan"

msgid "Great than"
msgstr "Meer dan"

msgid "Equal"
msgstr "Is"

msgid "Comma"
msgstr "Komma"

msgid "Apostrophe"
msgstr "Apostroph"

msgid "Colon"
msgstr "Dubbele punt"

msgid "Exclamation mark"
msgstr "Uitroepteken"

msgid "Question mark"
msgstr "Vraagteken"

msgid "Ampersand"
msgstr "En-teken"

msgid "Dollar sign"
msgstr "Dollar"

msgid "Quotation mark"
msgstr "Aanhalingsteken"

msgid "Caret"
msgstr "Dakje"

msgid "Tilda"
msgstr "Tilde"

# Enkel aanhalingsteken, terugvallend?
msgid "Prime"
msgstr ""

msgid "Underline"
msgstr "Onderstreping"

msgid "Understrike"
msgstr ""

msgid "Pipe"
msgstr "Pipe"

msgid "Enter"
msgstr "Enter"

msgid "Tab key"
msgstr "Tab"

msgid "Space key"
msgstr "Spatie"

msgid "Slash key"
msgstr "Slash /"

msgid "Backslash key"
msgstr "Backslash \\"

msgid "Number sign #"
msgstr "Hekje"

msgid "Ctrl"
msgstr "Ctrl"

msgid "Alt"
msgstr "Alt"

msgid "Shift"
msgstr "Shift"

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"Schermgrootte %dx%d wordt niet ondersteund.\n"
"Controleer omgevingsvariabele TERM ( opdr: set).\n"

msgid " Format error on file Extensions File "
msgstr "Formaatfout in bestandsextensies-bestand"

#, c-format
msgid " The %%var macro has no default "
msgstr "De %%var-macro heeft geen standaard "

#, c-format
msgid " The %%var macro has no variable "
msgstr "De %%var macro heeft geen variabele "

msgid " Debug "
msgstr " Debug "

msgid " ERROR: "
msgstr " FOUT: "

msgid " True:  "
msgstr " Waar:  "

msgid " False: "
msgstr " Onwaar: "

msgid " Warning -- ignoring file "
msgstr " Waarschuwing -- bestand wordt genegeerd "

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"Bestand %s is niet van de 'root' of van u, of is door iedereen "
"beschrijfbaar.\n"
"Het gebruik kan veiligheidsrisico's betekenen"

#, c-format
msgid " No suitable entries found in %s "
msgstr "Geen passende items gevonden in %s "

msgid " User menu "
msgstr " Gebruikersmenu "

msgid "%b %e  %Y"
msgstr "%b %e  %Y"

msgid "%b %e %H:%M"
msgstr "%b %e %H:%M"

#, c-format
msgid "%s is not a directory\n"
msgstr "%s is geen map\n"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr "U bent niet de eigenaar van de map %s\n"

#, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr "Kan de rechten niet corrigeren voor de map %s\n"

#, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr "Tijdelijke map \"%s\" kan niet gecreëerd worden: %s\n"

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr "Tijdelijke bestanden zullen in %s gemaakt worden\n"

#, c-format
msgid "Temporary files will not be created\n"
msgstr "Tijdelijke bestanden zullen niet aangemaakt worden\n"

msgid " Pipe failed "
msgstr " Pipe mislukt "

msgid " Dup failed "
msgstr " Dup mislukt"

#, c-format
msgid ""
" The current line number is %lld.\n"
" Enter the new line number:"
msgstr ""
" Het huidige regelnummer is  %lld.\n"
" Geef het nieuwe regelnummer:"

#, c-format
msgid ""
" The current address is %s.\n"
" Enter the new address:"
msgstr ""
" Het huidige adres is  %s.\n"
" Geef het nieuwe adres:"

msgid " Goto Address "
msgstr " Ga naar adres "

msgid " Invalid address "
msgstr " Ongeldig adres "

msgid " Cannot spawn child process "
msgstr " Starten kindproces mislukt "

msgid "Empty output from child filter"
msgstr "Geen uitvoer van kindfilter"

msgid "ButtonBar|Ascii"
msgstr "Ascii"

msgid "ButtonBar|Goto"
msgstr "GaNaar"

msgid "ButtonBar|HxSrch"
msgstr "HxZoek"

msgid "ButtonBar|UnWrap"
msgstr "GnOmsl"

msgid "ButtonBar|Wrap"
msgstr "RglOms"

msgid "ButtonBar|Hex"
msgstr "Hex"

msgid "ButtonBar|Line"
msgstr "Regel"

msgid "ButtonBar|Raw"
msgstr "Rauw"

msgid "ButtonBar|Parse"
msgstr "Parse"

msgid "ButtonBar|Unform"
msgstr "Ongfrm"

msgid "ButtonBar|Format"
msgstr "Format"

#, c-format
msgid "File: %s"
msgstr "Bestand: %s"

#, c-format
msgid "Offset 0x%08lx"
msgstr "Offset 0x%08lx"

#, c-format
msgid "Line %lu Col %lu"
msgstr "Regl %lu Kol %lu"

#, c-format
msgid "%s bytes"
msgstr "%s bytes"

#, c-format
msgid ">= %s bytes"
msgstr ">= %s bytes"

#, c-format
msgid ""
" Error while closing the file: \n"
" %s \n"
" Data may have been written or not. "
msgstr ""
" Probleem met sluiten bestand: \n"
" %s\n"
"  Data is mogelijk niet geschreven. "

#, c-format
msgid ""
" Cannot save file: \n"
" %s "
msgstr ""
" Kan bestand niet opslaan: \n"
" %s "

#, c-format
msgid ""
" Cannot open \"%s\"\n"
" %s "
msgstr ""
" Openen van \"%s\" is niet mogelijk\n"
" %s"

#, c-format
msgid ""
" Cannot stat \"%s\"\n"
" %s "
msgstr ""
" Inspectie van \"%s\" mislukt \n"
" %s "

msgid " Cannot view: not a regular file "
msgstr " Bekijken niet mogelijk: geen normaal bestand "

msgid "Seeking to search result"
msgstr ""

msgid " History "
msgstr " Opdrachthistorie "

msgid "Background process:"
msgstr "Achtergrondproces:"

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Openen cpio-archief mislukt:\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"Voortijdig eind in cpio-archief\n"
"%s"

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"Inconsistente harde link \n"
"%s\n"
"in cpio-archief\n"
"%s"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "%s bevat duplicaten! Sla over!"

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""
"Beschadigde cpio-header gevonden in\n"
"%s"

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"Onverwachte bestandeinde in\n"
"%s"

#, c-format
msgid "Directory cache expired for %s"
msgstr "Dir-cache verlopen voor %s"

msgid "Starting linear transfer..."
msgstr "Starten van lineaire overdracht"

#, c-format
msgid "%s: %s: %s %3d%% (%lu bytes transferred)"
msgstr "%s: %s: %s %3d%% (%lu bytes getransfereerd)"

#, c-format
msgid "%s: %s: %s %lu bytes transferred"
msgstr "%s: %s: %s %lu bytes getransfereerd"

msgid "Getting file"
msgstr "Verkrijgen bestand"

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"Openen archief %s mislukt\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "Inconsistent extfs archief"

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "fish: Verbinding verbreken met %s"

msgid "fish: Waiting for initial line..."
msgstr "fish: Wachten op initiële lijn..."

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr "Helaas, wachtwoordbeveiligde verbindingen niet mogelijk."

msgid " fish: Password required for "
msgstr " fish: Wachtwoord vereist voor "

msgid "fish: Sending password..."
msgstr "fish: wachtwoord wordt verstuurd..."

msgid "fish: Sending initial line..."
msgstr "fish: initiële lijn wordt verstuurd..."

msgid "fish: Handshaking version..."
msgstr "fish: versie handshaking..."

msgid "fish: Setting up current directory..."
msgstr "fish: huidige map opzetten..."

#, c-format
msgid "fish: Connected, home %s."
msgstr "fish: verbonden, home %s"

#, c-format
msgid "fish: Reading directory %s..."
msgstr "fish: map %s wordt gelezen..."

#, c-format
msgid "%s: done."
msgstr "%s: voltooid."

#, c-format
msgid "%s: failure"
msgstr " %s: fout "

#, c-format
msgid "fish: store %s: sending command..."
msgstr "fish: bewaar %s: opdracht verzenden..."

msgid "fish: Local read failed, sending zeros"
msgstr "fisch: Lokale leesopdracht mislukt, zend nullen"

#, c-format
msgid "fish: storing %s %d (%lu)"
msgstr "fish: opslaan %s %d (%lu)"

msgid "zeros"
msgstr "nullen"

msgid "Aborting transfer..."
msgstr "Transfert wordt verbroken..."

msgid "Error reported after abort."
msgstr "Fout gemeld na verbreking."

msgid "Aborted transfer would be successful."
msgstr "Verbroken transfert zou een success zijn."

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "ftpfs: Verbinding verbreken met %s"

msgid " FTP: Password required for "
msgstr " FTP: Wachtwoord vereist voor "

msgid "ftpfs: sending login name"
msgstr "ftpfs: loginnaam wordt verstuurd"

msgid "ftpfs: sending user password"
msgstr "ftpfs: wachtwoord wordt verstuurd"

#, c-format
msgid "FTP: Account required for user %s"
msgstr " FTP: Account nodig voor gebruiker %s"

msgid "Account:"
msgstr "Account:"

msgid "ftpfs: sending user account"
msgstr "ftpfs: account wordt verstuurd"

msgid "ftpfs: logged in"
msgstr "ftpfs: ingelogd"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "ftpfs: Login niet correct voor gebruiker %s "

msgid "ftpfs: Invalid host name."
msgstr "ftpfs: Ongeldige hostnaam."

#, c-format
msgid "ftpfs: %s"
msgstr "ftpfs: %s"

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "ftpfs: aan het verbinden met %s"

msgid "ftpfs: connection interrupted by user"
msgstr "ftpfs: verbinding onderbroken door gebruiker"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "ftpfs: verbinding met server mislukt: %s"

#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "Aan het wachten op nieuwe poging... %d (Control-C om af te breken)"

msgid "ftpfs: invalid address family"
msgstr "ftpfs: Ongeldige adres familie"

#, c-format
msgid "ftpfs: could not setup passive mode: %s"
msgstr "ftpfs: instellen passieve modus mislukt: %s"

#, c-format
msgid "ftpfs: could not create socket: %s"
msgstr "ftpfs: Kan socket niet creëren: %s"

msgid "ftpfs: could not setup passive mode"
msgstr "ftpfs: instellen passieve modus mislukt"

msgid "ftpfs: aborting transfer."
msgstr "ftpfs: transfer wordt afgebroken."

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "ftpfs: afbreekfout: %s"

msgid "ftpfs: abort failed"
msgstr "ftpfs: afbreken mislukt"

msgid "ftpfs: CWD failed."
msgstr "ftpfs: CWD mislukt."

msgid "ftpfs: couldn't resolve symlink"
msgstr "ftpfs: volgen van symlink mislukt"

msgid "Resolving symlink..."
msgstr "Volgen van Symlink..."

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "ftpfs: FTP map %s wordt ingelezen... %s%s"

msgid "(strict rfc959)"
msgstr "(strict rfc959)"

msgid "(chdir first)"
msgstr "(eerst chdir)"

msgid "ftpfs: failed; nowhere to fallback to"
msgstr "ftpfs: mislukt; geen terugvalmogelijkheid "

#, c-format
msgid "ftpfs: storing file %lu (%lu)"
msgstr "ftpfs: opslaan bestand %lu (%lu)"

msgid ""
"~/.netrc file has incorrect mode.\n"
"Remove password or correct mode."
msgstr ""
"~/.netrc heeft een ongeldige bestandsmodus.\n"
"Verwijder het wachtwoord, of corrigeer de modus."

msgid " MCFS "
msgstr " MCFS "

msgid " The server does not support this version "
msgstr " De server ondersteunt deze versie niet "

msgid ""
" The remote server is not running on a system port \n"
" you need a password to log in, but the information may \n"
" not be safe on the remote side.  Continue? \n"
msgstr ""
" De remote server luistert niet op een systeempoort \n"
" u heeft een wachtwoord nodig om in te loggen, maar die informatie \n"
" onveilig kunnen zijn op de remote server. Doorgaan? \n"

msgid " MCFS Password required "
msgstr " MCFS wachtwoord vereist "

msgid " Invalid password "
msgstr " Ongeldig wachtwoord "

#, c-format
msgid " Cannot locate hostname: %s "
msgstr " Kan machinenaam niet vinden: %s "

#, c-format
msgid " Cannot create socket: %s "
msgstr " Kan socket niet creëren: %s "

#, c-format
msgid " Cannot connect to server: %s "
msgstr " Kan niet verbinden met server: %s "

msgid " Too many open connections "
msgstr " Teveel open verbindingen "

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"Waarschuwing: ongeldige regel in %s:\n"
"%s\n"

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"Waarschuwing: ongeldige vlag %c in %s:\n"
"%s\n"

#, c-format
msgid ""
" reconnect to %s failed\n"
" "
msgstr ""
" herverbinden met %s mislukt\n"
" "

msgid " Authentication failed "
msgstr " Authenticatie mislukt "

#, c-format
msgid " Error %s creating directory %s "
msgstr " Fout %s bij aanmaken map %s "

#, c-format
msgid " Error %s removing directory %s "
msgstr " Fout %s bij verwijderen map %s "

#, c-format
msgid " %s opening remote file %s "
msgstr " %s bezig bestand %s te openen"

#, c-format
msgid " %s removing remote file %s "
msgstr " %s bestand %s wordt op afstand verwijderd"

#, c-format
msgid " %s renaming files\n"
msgstr " %s bestanden hernoemen\n"

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"Openen tar-archief mislukt\n"
"%s"

msgid "Inconsistent tar archive"
msgstr "Inconsistent tar-archief"

msgid "Unexpected EOF on archive file"
msgstr "Onverwachte EOF in archiefbestand"

#, c-format
msgid ""
"Hmm,...\n"
"%s\n"
"doesn't look like a tar archive."
msgstr ""
"Hmm, ...\n"
"%s\n"
"dit ziet er niet uit als een tar-archief."

msgid " undelfs: error "
msgstr " bestandsfout "

msgid " not enough memory "
msgstr " onvoldoende geheugen "

msgid " while allocating block buffer "
msgstr "bij het allokeren van de blokbuffer"

#, c-format
msgid " open_inode_scan: %d "
msgstr "open_inode_scan: %d "

#, c-format
msgid " while starting inode scan %d "
msgstr "bij het staretne van inode scan %d "

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr "undelfs: aan het laden van gewiste-bestandsinformatie %d inodes"

#, c-format
msgid " while calling ext2_block_iterate %d "
msgstr "bij het aanroepen van ext2_block_iterate %d "

msgid " no more memory while reallocating array "
msgstr " onvoldoende geheugen bij het verplaatsen van array "

#, c-format
msgid " while doing inode scan %d "
msgstr " bij inode scan %d "

msgid " Ext2lib error "
msgstr " Ext2Lib-fout "

#, c-format
msgid " Cannot open file %s "
msgstr " Openen mislukt van bestand %s "

msgid "undelfs: reading inode bitmap..."
msgstr "undelfs: aan het lezen inode bitmap..."

#, c-format
msgid ""
" Cannot load inode bitmap from: \n"
" %s \n"
msgstr ""
" Kon inode-bitmap niet landen van: \n"
" %s\n"

msgid "undelfs: reading block bitmap..."
msgstr "undelfs: aan het lezen block-bitmap..."

#, c-format
msgid ""
" Cannot load block bitmap from: \n"
" %s \n"
msgstr ""
"Kon blok-bitmap van:\n"
"%s niet laden\n"

msgid " vfs_info is not fs! "
msgstr "vfs_info is niet fs! "

msgid " You have to chdir to extract files first "
msgstr " U moet 'chdir' doen voor dat u bestanden kunt extraheren "

msgid " while iterating over blocks "
msgstr " bij het itereren over de de blokken "

msgid "Cannot parse:"
msgstr "Kon niet interpreteren:"

msgid "More parsing errors will be ignored."
msgstr "Verdere parse-fouten worden genegeerd."

msgid "Internal error:"
msgstr "Interne fout:"

msgid "Changes to file lost"
msgstr "Wijzigingen zijn verloren"
